openbsc[master]: debian: Require libgtp1-dev after the SO version bump

Max gerrit-no-reply at lists.osmocom.org
Wed Jan 25 11:45:31 UTC 2017


Patch Set 1:

A little correction - we do for some libs but not for others which feels inconsistent. What's the reasoning behind this and what's considered best practice?

-- 
To view, visit https://gerrit.osmocom.org/1658
To unsubscribe, visit https://gerrit.osmocom.org/settings

Gerrit-MessageType: comment
Gerrit-Change-Id: Ib301b27e2c08fda827b55820389247e27e5e8fc7
Gerrit-PatchSet: 1
Gerrit-Project: openbsc
Gerrit-Branch: master
Gerrit-Owner: Holger Freyther <holger at freyther.de>
Gerrit-Reviewer: Jenkins Builder
Gerrit-Reviewer: Max <msuraev at sysmocom.de>
Gerrit-HasComments: No


More information about the gerrit-log mailing list